PGASetPTournamentProb(3)

NAME
PGASetPTournamentProb - Specifies the probability that the string that wins a binary tournament will be selected.

DESCRIPTION
This function will have no effect unless PGA_SELECT_PTOURNAMENT was specified as the type of selection to use with PGASetSelectType. The default value is 0.6.

INPUT PARAMETERS
ctx - context variable
p   - the probability of selecting the better string

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetPTournamentProb(ctx, ptournament_prob)
PGAContext *ctx
double ptournament_prob

LOCATION
select.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetPTournamentProb(ctx,0.8);